.ui-group
    .ui-title INPUTS
    div(style="background-color: #0079c0; padding: 20px;")
        input(
            type="text",
            placeholder="Ваше имя",
            class="form__input"
        )
.ui-group
    .ui-title CHECKBOX
    div(style="background-color: #0079c0; padding: 20px;")
        label.checkbox Я принимаю условия cоглашения об обработке персональных данных
            input(
                type="checkbox",
                class="checkbox__input"
                checked="checked"
                required="required"
            )
            span.checkbox__checkmark






